httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From KGGilm...@aol.com
Subject [users@httpd] Need apache http 2.0.47.msi
Date Thu, 27 May 2004 22:51:56 GMT
Hi,

I have installed apache 2.0.47 (Windows XP) however when I try to open it I 
get a windows installer pop-up message "Incorrect command line parameters".  I 
want to uninstall the program, but I get the message "The feature you are 
trying to use is on a network resource that is unavailable"  It can't find the 
folder containing the install package "Apache HTTP Server 2.0.47.msi" and I can't 
find it in my system either.  I have searched the archives but can't find 
this package.  Can someone tell me where to find it? Thanks.

Kevin Gilmore

Mime
View raw message